networks:
  - finance-network1
  - provider-storage
  - provider-datacentre
  - production-network1

flavors:
  - default
  - default-swap
  - default-extra-disk

nova_hosts:
  - compute0
  - compute1
  - computehci0
